CVE-2005-1809
CVSS5.0
发布时间 :2005-06-01 00:00:00
修订时间 :2008-09-10 15:40:16
NMCOS    

[原文]Sony Ericsson P900 Beamer allows remote attackers to cause a denial of service (panic) via an obexftp session with a long filename in an OBEX File Transfer or OBEX Object Push.


[CNNVD]Sony Ericsson P900 Beamer 拒绝服务攻击漏洞(CNNVD-200506-019)

        Sony Ericsson P900 Beamer存在安全漏洞,远程攻击者可利用在OBEX文件传输或OBEX对象推送中带有长文件名的obexftp会话来触发拒绝服务攻击(panic)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1809
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1809
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-019
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/infocus/1836
(UNKNOWN)  MISC  http://www.securityfocus.com/infocus/1836
http://www.securityfocus.com/bid/13872
(UNKNOWN)  BID  13872

- 漏洞信息

Sony Ericsson P900 Beamer 拒绝服务攻击漏洞
中危 输入验证
2005-06-01 00:00:00 2005-10-20 00:00:00
远程  
        Sony Ericsson P900 Beamer存在安全漏洞,远程攻击者可利用在OBEX文件传输或OBEX对象推送中带有长文件名的obexftp会话来触发拒绝服务攻击(panic)。

- 公告与补丁

        

- 漏洞信息

20496
Sony Ericsson P900 Beamer obexftp Filename Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-05-26 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Software602 602 LAN Suite 2004 HTML Injection Log Obfuscation Vulnerability
Input Validation Error 13872
Yes No
2005-06-06 12:00:00 2009-07-12 02:56:00
Discovery is credited to rgod.

- 受影响的程序版本

Software602 602Pro LAN SUITE 2004 2004.0 .05.0509
Software602 602Pro LAN SUITE 2004 2004.0 .05.0413
Software602 602Pro LAN SUITE 2004 2004.0.04.1221
Software602 602Pro LAN SUITE 2004 2004.0.04.1104
Software602 602Pro LAN SUITE 2004 2004.0.04.0909

- 漏洞讨论

602 Lan Suite 2004 is affected by an HTML injection vulnerability.

An attack may allow the attacker to obfuscate logs and hide nefarious activities from an administrator. It is currently unknown if other attacks are possible.

- 漏洞利用

An exploit is not required.

- 解决方案

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站